---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.21.7 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.7-x86_64-uefi-cloudinit-vm-nocloud
name: alpine-3.21.7-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.7
revision: '0'
version: '3.21'
built: '2026-04-17T15:27:38.933987'
uploaded: '2026-04-17T21:40:14.724966'
signed: '2026-04-17T21:40:21.288853'
released: '2026-04-19T16:57:59.426293'
artifacts:
metadata_updated: '2026-04-19T16:57:59.426676'
